uuid: 6ec1ceda-6a1d-4226-a74d-14d61825ac7f
langcode: fr
status: true
dependencies:
  config:
    - user.role.collaborateur
  module:
    - user
id: user_remove_role_action.collaborateur
label: 'Enlever le rôle Collaborateur des utilisateurs sélectionnés'
type: user
plugin: user_remove_role_action
configuration:
  rid: collaborateur
